<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="154d22ae1b1780f2b74a157b94930a27">
  <dict>
    <!--2023-01-03 15:24:20.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2021-12-29 17:41:49.000-->
    <int key="num_match">8</int>
    <!--2021-12-29 17:41:49.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2021-12-29 17:41:49.000-->
    <string key="voicemail_carrier">Entel</string>
    <!--2021-12-29 17:41:49.000-->
    <string key="voicemail_number">106</string>
    <!--2021-12-29 17:41:49.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
